<?php


namespace WpBookingPro\Wordpress\ECommerce\WooCommerce\Versions\WooCommerce_v1\HookPage;


class CheckOut
{
    public static $instance=null;
    public static function getInstance(){
        if(!self::$instance){
            self::$instance=new self();
        }
        return self::$instance;
    }
    public function woocommerce_order_review(){
        echo "hello woocommerce_order_review";
    }

}